html {
    min-width: 0;
    min-height: 0;
}

* {
    margin: 0;
    padding: 0;
}



body {
    background: rgb(255, 255, 238);
    margin: 0px;
    padding: 0px;
    color: rgb(35, 31, 32);
    overflow: auto;
    font-family: "SimHei", sans-serif;
    font-size: 14px;
}

a {
    color: rgb(0, 0, 0);
    font-size: 14px;
}

#main {
    width: 100%;
    height: 100%;
}

#wrap {
    margin: 0 auto;
    width: 1100px;
    height: 100%;
    min-height: 700px;
    position: relative;
    background-repeat: no-repeat !important;
    background-position: left bottom !important;
    background-size: 1100px 680px !important;
}

#text {
    left: 20px;
    top: 20px;
    width: 960px;
    height: 600px;
    position: absolute;
}

#code {
    font-size: 26px;
    display: none;
}

#clock-box {
    left: 60px;
    bottom: 7px;
    font-size: 28px;
    display: none;
    position: absolute;
}

#clock-box a {
    font-size: 28px;
    text-decoration: none;
}

#clock {
    margin-left: 48px;
}

#clock .digit {
    font-size: 64px;
}

#canvas {
    position: absolute;
    left: 0;
    bottom: 0;
    margin: 0;
    width: 1100px;
    height: 680px;
}

.love-tree-stage {
    height: 700px;
}

#error {
    margin: 60px auto 0px;
    text-align: center;
    display: none;
}

.hand {
    cursor: pointer;
}

.say {
    margin-left: 5px;
}

.space {
    margin-right: 150px;
}
